---
- name: setup pager app config
  copy: src=pager-app.conf dest=/etc/httpd/conf.d/pager-app.conf mode=644
  notify:
  - restart httpd
  tags:
  - config
  - pager_server

- name: install pager app
  copy: src={{ private}}/pager/pager.py dest=/srv/web/pager.py mode=755 setype=httpd_sys_script_exec_t
  tags:
  - config
  - pager_server
